.container {
    width: 100%;
    max-width: 1140px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
    display: flex;
    justify-content: space-between;
}

.img-agent {
    width: 100%;
}
.row {
    display: flex;
    flex-wrap: wrap;
    width: 100%;

}
.d-flex {
    display: flex;
}

.flex-row {
    flex-direction: row;
}
.col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.col-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
@media (min-width: 576px) {
    .col-sm-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .col-sm-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (min-width: 768px) {
    .col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .col-md-4 {
        -ms-flex: 0 0 33.33%;
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }
    .col-md-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
}

@media (min-width: 1200px) {
    .col-xl-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
}

.lvt-row2 {
    height: 100%;
}
.lvt-row.selected, .lvt-row.lvt-agents1, .lvt-row.lvt-contact {
    height: 100%;
}
.lvt-agent1 {
    padding-right: 1.25rem;
    padding-left: 1.25rem;
    margin-bottom: 2.5rem;
    width: 100%;
    position: relative;
}
.lvt-agent1 h4 {
    color: #1E104A;
    font-size: 1.4rem;
    line-height: 1.8rem;
    font-family: AvenirHeavy, AvenirRoman, Arial;
    margin-bottom: 0.5rem;
}

.lvt-agent1 h4 a:hover {
    text-decoration: underline;
}

.lvt-agent1 div {
    width: 100%;
    /*overflow: hidden;*/
}

.lvt-agent1 span,
.lvt-agent1 div a {
    width: 100%;
    display: block;
    margin-bottom: 0.7rem;
    color: #666;
    font-size: 1.2rem;
    font-family: AvenirRoman, Arial;
    font-weight: normal;
    line-height: 1.4rem;
}

.lvt-agent1 div a {
    font-size: 1.2rem;
    text-transform: none;
    margin-bottom: 0.3rem;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    /*white-space: nowrap;*/
    /*overflow: hidden;*/
}

.lvt-agent1 div a:hover {
    color: #1E104A;
    text-decoration: underline;
}
.locations.v2 .lvt-row.lvt-agents1 {
    height: 100%;
    padding-top: 4.5rem;
}
.locations.v2 .lvt-agents .lvt-tab1 {
    padding:0 2.5rem 0 2.5rem
}
.mr-2 {
    margin-right: 0.5rem;
}
.mb-5 {
    margin-bottom: 1.25rem;
}
.box {
    display: flex;
    align-items: center;
}
